Akeeba Backup bei Strato

Wenn Sie Strato-Kunde sind und eine Joomlainstallation via Akeeba Backup einspielen möchten, dann kann es Ihnen passieren, daß Ihre Seite nach dem Hochladen der Akeeba Backupdatei, der Datei kickstart.php sowie der deutschen Sprachdatei, so aussieht:

17-11-2013 23-18-43

Dann müssen Sie im Strato Menü die richtige PHP Version anzeigen. ( In der Fehlermeldung wird es zwar erwähnt, trotzdem erhalte ich öfter mal einen Anruf diesbezüglich, aus diesem Grund finde ich es erwähnenswert, weil auch nicht jeder gleich weiß, wo das einzustellen ist)

Wechseln Sie als nach dem Einloggen in Ihren Strator Account in Ihr Paket und dann in den Menüpunkt Verwaltung.

17-11-2013 23-19-28

Dort klicken Sie auf PHP Version einstellen und gelangen zum Dropdownmenü:

17-11-2013 23-19-45

Wählen Sie 5.3 aus. Strato meldet danach einige Hinweise. Sollten Sie hauseigene Tools oder Plugins verwenden, müssten Sie mit dem Strato-Support klären, ob die Umstellung irgend eine Auswirkung auf die Funktionalität der Plugins hätte.

17-11-2013 23-20-03

Ansonsten stellen Sie PHP also auf 5.3 und bestätigen das unten rechts noch einmal. Sie erhalten eine Bestätigung.

17-11-2013 23-20-21

Nun sollten Sie problemlos Akeeb Backup einspielen können.

17-11-2013 23-20-32

Wichtig erwähnt sei noch, daß die Hosteinstellung ( noormalerweise "localhost" bei Strato eine andere ist: 

17-11-2013 23-24-03

Anstelle von "localhost" nehmen Sie also "rdmbs.strato.de"

Evtl. kommt nach erfolgeichem Abschluß der EInspielung trozdem nochmal ein Hinweisfenster, das die Installationsdatei manuell entfertn werden muß.